@charset "utf-8";
.overflow{*zoom:1;overflow:hidden;}

/*banner*/
.banner{height: auto;width:100%; margin:0 auto!important;position: relative;margin-top: -34px;}
.banner .bd li{float: left;width: 100%;}
.banner .bd li img{width: 100%;}
.banner .bd li a{display: block;}
.banner .prev{position:absolute;top:40%;left: 6%;z-index: 10;cursor: pointer;}
.banner .next{position:absolute;top:40%;right: 6%;z-index: 10;cursor: pointer;}
.banner .hd{z-index: 1; margin: 0 auto; text-align: center; position: absolute; left: 0; width: 100%; bottom:8%;}
.banner .hd li{width: 40px;height: 8px;background: #fff;margin: 0 5px;display: inline-block;}
.banner .hd li.on{background: #0053a2;}

/*搜索*/
.search{height: 81px;background:#fff;}
.keyword{font-size: 14px;color: #888;padding-left:30px;line-height: 81px;background: url(../images/hot.png) no-repeat left center;padding-left: 68px;}
.keyword b{color: #999;margin-right: 10px;font-weight: normal;}
.keyword a{color: #999;display:inline-block;margin-right: 18px;}
.sou{margin-top: 18px;position: relative;width: 447px;height: 43px;overflow: hidden;background:rgba(238,238,238,0.5);}
.sou .ipt1{width: 390px;height: 43px;font-size: 14px;color: #999;border:none;background: none;text-indent:20px;line-height: 43px;}
.sou .ipt2{background:url(../images/search.png) no-repeat;display: block;width: 25px;height: 24px;border: none;float: right;margin-right: 19px;margin-top: 9px;}

/*引子*/
.yz{background: url(../images/yz_bg.jpg) no-repeat center top;height: 608px;padding-top: 12px;}
.yz h2{font-size: 48px;color: #333;text-align: center;padding-top: 76px;background: url(../images/tit.png) no-repeat center 155px;}
.yz h2 span{display: block;font-size: 16px;font-weight: normal;margin-top: 38px;}
.yz p.ms{display: block;margin-top: 40px;text-align: center;font-size:16px;}
.yz p.ms span.one{display: block;}
.yz p.ms span{margin-right: 15px;line-height: 30px;}
.yz a.more{font-size: 16px;color: #0053a2;display: block;font-weight: bold;text-align: center;margin-top: 18px;text-decoration: underline;}
.yz ul{margin-top: 75px;}
.yz ul li{float: left;text-align: center;width: 175px;border-right: 1px solid #bcbdbe;padding: 0 40px;}
.yz ul li:first-child{padding-left: 0;}
.yz ul li:last-child{padding-right:0;border-right: none;}
.yz ul li p{display: inline-block;position: relative;}
.yz ul li p img{width: auto;max-width: 126px;}
.yz ul li p i{width: 32px;height: 32px;background: #333;color: #fff;font-size: 29px;display: block;line-height: 32px;text-align: center;border-radius: 50%;overflow: hidden;position: absolute;right: -20px;top: -15px;}
.yz ul li:nth-child(3) p i,.yz ul li:nth-child(4) p i,.yz ul li:nth-child(5) p i{font-size: 18px;}
.yz ul li span{display: inline-block;font-size: 20px;color: #0053a2;font-weight: bold;margin-left: 18px;}
.yz ul li em{display: block;font-size: 24px;color: #333;margin-top: 16px;}


/*配套设备*/
.pro{height:1023px;}
.pro h2{font-size: 48px;color: #333;text-align: center;padding-top: 76px;background: url(../images/tit.png) no-repeat center 155px;}
.pro h2 span{display: block;font-size: 16px;font-weight: normal;margin-top: 38px;}
.pro .prol{margin-top: 30px;width:22%;float: left;}
.pro .prol h3{width: 100%;height: 86px;background:#0053a2 url(../images/pro_tbg.png) no-repeat center;text-align: center;color: #fff;font-size: 24px;font-weight: normal;padding-top: 28px;}
.pro .prol h3 span{font-size: 14px;color: #fff;display: block;font-weight: lighter;text-transform: uppercase;margin-top: 5px;}
.pro .prol h3 a{display: block;color: #fff;}
.pro .prol .list{border: 1px solid #d2d2d2;border-top: none;}
.pro .prol .list h4{line-height:56px;background: #eeeeee url(../images/pro_lsj.png) no-repeat 92% center;font-size: 18px;color: #333;font-weight: normal;border-bottom: 1px solid #fff;}
.pro .prol .list h4 a{display: block;padding-left: 40px;}
.pro .prol .list h4 a:hover{color: #0053a2;}
.pro .prol .list ul{display:none;min-height:353px;}
.pro .prol .list ul.cur{display: block;}
.pro .prol .list li{padding-left:55px;font-size: 14px;color:#666;margin-bottom: 20px;line-height: 18px;margin-top: 20px;padding-right:30px;position: relative;}
.pro .prol .list li:before{content:"";width: 0; height: 0; border-width: 5px; border-style: solid; border-color:transparent transparent transparent #71ba37;display: block;left:40px;top: 3px;position: absolute;}
.pro .prol .list li a{display: block;}
.pro .prol .list li a:hover{color: #0053a2;}
.pro .pror{float: right;width: 74%;margin-top: 30px;}
.pro .pror .hot{width: 100%;height: 498px;position: relative;overflow: hidden;}
.pro .pror .hot dt{line-height: 0;}
.pro .pror .hot dd{position: absolute;background: url(../images/pro_rbg.png);left: 0;bottom: 0;height:97px;padding-left: 43px;width: 100%;padding-top:16px;}
.pro .pror .hot dd a{display: inline-block;}
.pro .pror .hot dd b{color: #fff;font-size: 24px;font-weight: bold;margin-bottom: 4px;display: block;}
.pro .pror .hot dd b a{color:#fff;}
.pro .pror .hot dd span{line-height: 24px;color: #D1D1D1;display: block;width: 661px;letter-spacing: 1.5px;}
.pro .pror .hot dd span a.yb{display: inline-block;color: #71ba37;font-weight: bold;}
.pro .pror .hot img{width: 100%;height: 498px;}
.pro .pror .hotb{margin-top: 28px;}
.pro .pror .hotb li{width:100%;}
.pro .pror .hotb li:last-child{margin-right: 0;}
.pro .pror .hotb li a{display: block;}
.pro .pror .hotb li img{width: 100%;height: 158px;box-sizing: border-box;border: 1px solid #D2D2D2;}
.pro .pror .hotb li span{display: block;text-align: center;margin-top: 12px;line-height: 110%;font-size: 14px;color: #333;}

/*治理优势*/
.ys{background: #f6f6f6;height: 970px;overflow: hidden;}
.ys h2{font-size: 48px;color: #333;text-align: center;padding-top: 76px;background: url(../images/tit.png) no-repeat center 155px;}
.ys h2 span{display: block;font-size: 16px;font-weight: normal;margin-top: 38px;}
.ys .tit{margin-top: 32px;margin-bottom: 39px;}
.ys .tit li{float:left;width: 171px;height: 46px;text-align: center;line-height: 46px;color: #333;font-size: 18px;position: relative;}
.ys .tit li:after{content: "";width: 1px;height: 14px;background:rgba(48,48,48,0.3);position: absolute;right: 0;top: 16px;}
.ys .tit li.cur{background:#0053a2;color: #fff;margin-left: -1px;}
.ys .tit li.cur:after,.ys .tit li:last-child:after{display: none;}
.ys .con{}
.ys .con dt{float: left;width: 745px;height: 420px;}
.ys .con dt img{width: 745px;height: 420px;}
.ys .con dd{background: url(../images/ys_bg.jpg) no-repeat -1px top;width: 392px;height:365px;float: right;padding-left: 63px;padding-top: 55px;}
.ys .con dd h3{font-size: 30px;color: #0053a2;font-weight: normal;line-height: 110%;margin-bottom: 36px;position: relative;}
.ys .con dd h3:before{position: absolute;content: "";width: 80px;height: 1px;background:#0053a2;left: -120px;top:20px;}
.ys .con dd h3:after{content:"";background: url(../images/ys_sj.png) no-repeat;width: 14px;height: 22px;display: inline-block;
    position: absolute;
    left: -30px;
    top: 8px;
}
.ys .con dd p{font-size: 14px;color: #666;line-height: 24px;width: 330px;height:72px;overflow:hidden;}
.ys .con dd em{display: block;margin-top: 27px;font-size: 24px;color: #0053a2;font-weight: bold;}
.ys .con dd em b{background: url(../images/ys_tel.png) no-repeat left center;line-height: 22px;padding-left: 31px;display: block;font-weight: normal;color: #666;margin-bottom: 7px;font-size: 14px;}
.ys .con dd a.zx{width:120px; height:40px; background:rgba(215,52,47,1);display: block;text-align: center;line-height: 40px;color: #fff;margin-top: 35px;}
.ys .tedian{margin-top: 52px;}
.ys .tedian li{width: 266px;float: left;border-bottom: 1px solid #afafaf;padding-bottom: 32px;padding-left: 34px;}
.ys .tedian li em{float:left;width: 66px;height: 53px;text-align: center;background: #9F9F9F;border-radius: 50%;overflow: hidden;padding-top: 13px;margin-right: 20px;}
.ys .tedian li p{float: left;width: 160px;line-height: 24px;padding-top: 12px;}
.ys .tedian li p b{display: block;color: #0053a2}
.ys .tedian li:hover{border-bottom: 5px solid #0053a2;padding-bottom: 30px;}
.ys .tedian li:hover em{background: #0053a2;}


/*服务中心*/
.service{background:url(../images/fw_bg.jpg) no-repeat center top;height: 929px;overflow: hidden;}
.service h2{font-size: 48px;color: #333;text-align: center;padding-top: 76px;background: url(../images/tit.png) no-repeat center 155px;}
.service h2 span{display: block;font-size: 16px;font-weight: normal;margin-top: 38px;}
.service ul{}
.service ul li{float: left;width: 376px;margin-right:30px;margin-top: 45px;background: #fff;height: 605px;border: 2px solid #fff;}
.service ul li img{width: 376px;height: 376px;}
.service ul li a{display: block;}
.service ul li em{display: block;width: 80px;height:63px;background: #0053a2;border-radius: 50%;overflow: hidden;text-align: center;padding-top: 17px;margin: 0 auto;margin-top: -40px;position: relative;z-index: 1;}
.service ul li em img{width: 40px;height: 42px;}
.service ul li b{font-size: 28px;color: #0053a2;font-weight: normal;text-align: center;display: block;margin-top: 16px;}
.service ul li p{font-size: 14px;color: #666;line-height: 24px;padding: 0 42px;margin-top: 20px;text-align: justify;}
.service ul li:last-child{margin-right: 0;}
.service ul li:hover{border: 2px solid #0053a2;}


/*应用方案案例*/
.case{background:#f6f6f6;height: 1077px;overflow: hidden;}
.case h2{font-size: 48px;color: #333;text-align: center;padding-top: 76px;background: url(../images/tit.png) no-repeat center 155px;}
.case h2 span{display: block;font-size: 16px;font-weight: normal;margin-top: 38px;}
.case .tit{border-bottom: 1px solid #9f9f9f;height: 50px;line-height: 50px;margin-top: 28px;margin-bottom: 47px;text-align:center;}
.case .tit li,.case .tit em{display:inline-block;}
.case .tit li a,.case .tit em a{font-size: 16px;color: #333;margin-right:30px;display: inline-block;cursor: pointer;}
.case .tit em a{margin-right: 0;}
.case .tit li.cur a,.case .tit li a:hover,.case .tit em a:hover{font-weight: bold;color: #0053a2;position: relative;}
.case .tit li.cur a:after,.case .tit li a:hover:after,.case .tit em a:hover:after{content: ""; width: 30px; height: 5px; background: #0053a2; display: block; vertical-align: bottom; margin: 0 auto;margin-top: -2px;}
.case .con dl{}
.case .con dl dt{width:66.667%;height: 450px;float: left;position: relative;}
.case .con dl dt a{display: block;}
.case .con dl dt img{width: 100%;height: 450px;}
.case .con dl dt em.pageState{position: absolute;display: block;width: 132px;height: 60px;background: #fff;right: 0;bottom: 0;text-align: center;line-height: 60px;font-size: 18px;font-style: italic;letter-spacing: 2px;}
.case .con dl dt em.pageState span{font-style: italic;color: #0053a2;}
.case .con dl dd{float: left;width: 28.333%;padding-left: 5%;}
.case .con dl dd h3{font-size: 24px;color: #333;line-height: 36px;display: block;padding-top: 40px;margin-bottom: 7px;}
.case .con dl dd p{line-height: 25px;color: #666;font-size: 14px;}
.case .con dl dd a.more{display: block;width: 130px;height: 40px;background: #0053a2;text-align: center;line-height: 40px;color: #fff;margin-top: 55px;}
.case .con2{margin-top: 60px;}
.case .con2 ul{position:relative;}
.case .con2 i{float: left;padding-top: 88px;}
.case .con2 i.qh_l{margin-left: -47px;}
.case .con2 i.qh_r{margin-right: -47px;float: right;}
.case .con2 li{width:100%;height: 211px;}
.case .con2 li a{display: block;}
.case .con2 li img{width: 100%;height: 158px;}
.case .con2 li span{display: block;line-height: 48px;text-align: center;border-bottom: 1px solid #dbdbdb;position:relative;}
.case .con2 li span:after{content: "";width: 54px;height: 3px;display: block;background: #0053a2;bottom: -1px;left:0;position: absolute;transition: all .25s linear;}
.case .con2 li:hover span:after{width: 100%;}

.case .con2 .owl-nav span{display:none;}
.case .con2 .owl-nav{width:100%;}
.case .con2 .owl-dots{display:none;}
.case .con2 .owl-carousel .owl-nav button.owl-prev,.case .con2 .owl-carousel .owl-nav button.owl-next{width:20px;height:32px;text-indent:999px;overflow:hidden;}
.case .con2 .owl-carousel .owl-nav button.owl-prev{position:absolute;top:50%;transform:translate(0%,-50%);left:-40px;background:url(../images/case_left.png);}
.case .con2 .owl-carousel .owl-nav button.owl-next{position:absolute;top:50%;transform:translate(0%,-50%);right:-40px;background:url(../images/case_right.png);}
.case .con2 .owl-carousel .owl-nav button.owl-prev:hover{background:url(../images/case_left.png);}
.case .con2 .owl-carousel .owl-nav button.owl-next:hover{background:url(../images/case_right.png);}



/*实力品牌*/
.shil{height:902px;overflow: hidden;}
.shil h2{font-size: 48px;color: #333;text-align: center;padding-top: 76px;background: url(../images/tit.png) no-repeat center 155px;}
.shil h2 span{display: block;font-size: 16px;font-weight: normal;margin-top: 38px;}
.shil .tit{width: 1200px;margin: 0 auto;}
.shil .tit li{float: left;width: 240px;height:88px;background: #eee;text-align:center;font-size: 20px;color:#333;line-height: 110%;padding-top: 16px;cursor: pointer;position: relative;}
.shil .tit li:before{content: "";display: block;width: 2px;height: 24px;background: #9f9f9f;right: 0;top:38px;position: absolute;}
.shil .tit li span{display: block;margin-bottom: 7px;}
.shil .tit li.cur{background: #0053a2;color: #fff;margin-left: -2px;width: 242px;}
.shil .tit li:first-child.cur{margin-left: 0;width: 240px;}
.shil .tit li:last-child.cur{width: 242px;}
.shil .tit li.cur:before,.shil .tit li:last-child:before{display: none;}
.shil .tit li.cur:after{content:"";display: block;width: 0; height: 0; border-width: 22px; border-style: solid; border-color: transparent transparent #0053a2 transparent;position: absolute;top: -44px;left:98px;}
.shil .con{margin-top: 35px;height: 572px;position: relative;width: 100% !important}
.shil .con .list{width: 1200px;margin: 0 auto;}
.shil .con .list .tempWrap{margin-left: -1290px!important;}
.shil .con dl{width: 1200px;height: 572px;position: relative;float: left;margin-right:90px;overflow: hidden;}
.shil .con dl dt{width: 1200px;height: 572px;line-height: 0;}
.shil .con dl dt img{width: 1200px;height: 572px;}
.shil .con dl dd{position: absolute;width: 416px;height: 408px;background:rgba(215,52,47,0.9);right: 0;bottom: 73px;padding-left: 65px;padding-right: 45px;overflow: hidden;display: none;}
.shil .con dl.cur dd{display: block;}
.shil .con dl dd h3{font-size: 30px;color: #fff;width: 92px;white-space: nowrap;border-bottom: 1px solid #fff;padding-bottom: 25px;padding-top: 60px;}
.shil .con dl dd p{line-height: 28px;color: #fff;font-size: 16px;margin: 25px 0 29px 0}
.shil .con dl dd em{font-size: 100px;font-weight: bold;color: #fff;opacity: 0.5;position: absolute;right: 50px;bottom: -30px;line-height: 100%;}
.shil .qh{position: relative;top: 260px;z-index: 1;cursor: pointer;}
.shil .qh:before{position: absolute;width: 1200px;height: 572px;background: #000;opacity: 0.3;content: "";display: block;top: -260px;left: -1290px;z-index: 1;}
.shil .qh:after{position: absolute;width: 1200px;height: 572px;background: #000;opacity: 0.3;content: "";display: block;top: -260px;right: -1290px;z-index: 1;}
.shil .qh .qh_l{margin-left: -64px;float: left;}

.shil .qh .qh_r{margin-right: -64px;float: right;}

/*走进银湖电气*/
.about{padding:0px 0 50px; overflow: hidden;background: url(../images/yz_bg.jpg) center center no-repeat;background-size:cover;margin-top: -10px;}
.about h2{font-size: 48px;color: #333;text-align: center;padding-top: 76px;background: url(../images/tit.png) no-repeat center 155px;}
.about h2 span{display: block;font-size: 16px;font-weight: normal;margin-top: 38px;}
.about_t{width:100%;height: 513px;line-height: 0;margin-top: 36px;}
.about_t a{display: block;}
.about_t img{width:100%;height: 513px;}
.about_b{height: 238px;margin:0 auto;background: #fff;border-top: 8px solid #0053a2;position: relative;z-index: 1;box-shadow:0px 0px 5px rgba(190,190,190,0.3);}
.about_b p{padding: 36px 64px 0;color: #666;line-height: 30px;letter-spacing: 0.8px;}
.about_b p a{font-weight: bold;color: #0053a2;}
.about_b ul{padding: 0 69px;margin:26px 200px 0;height: 86px;border-bottom: 1px solid #71ba37;}
.about_b li{float: left;margin: 0 31px;text-align: center;}
.about_b li:after{content: "";width: 10px;height: 10px;border-radius: 50%;overflow: hidden;background: #9f9f9f;display: inline-block;bottom: 0;border: 2px solid #fff;}
.about_b li a{display: block;padding-bottom: 7px;}
.about_b li img{width: 40px;height: 40px;margin: 0 auto;-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.about_b li span{display: block;color: #333;font-size: 16px;margin-top: 7px;}
.about_b li.cur img,.about_b li:hover img{-webkit-filter: grayscale(0%);filter: grayscale(0%);}
.about_b li.cur span,.about_b li:hover span{color: #0053a2;}
.about_b li.cur:after,.about_b li:hover:after{background:#0053a2;}
.about_b li img{-webkit-transition: -webkit-transform 0.5s; -moz-transition: -moz-transform 0.5s; -o-transition: -o-transform 0.5s; transition: transform 0.5s;}
.about_b li:hover img{-moz-transform: rotate(360deg);-webkit-transform: rotate(360deg);-ms-transform: rotate(360deg);-o-transform: rotate(360deg);}


/*新闻聚焦*/
.new{background:url(../images/new_bg.jpg) no-repeat center top;height:954px;overflow: hidden;}
.new h2{font-size: 48px;color: #333;text-align: center;padding-top: 76px;background: url(../images/tit.png) no-repeat center 155px;}
.new h2 span{display: block;font-size: 16px;font-weight: normal;margin-top: 38px;}
.new ul{margin-top: 40px;}
.new li{width: 375px;float: left;margin-right: 35px;display: inline;border-bottom: 3px solid #959595;}
.new li:last-child{margin-right: 0;}
.new li h3{border-left: 3px solid #0053a2;padding-left: 22px;font-size: 18px;color: #333;line-height: 28px;margin-bottom: 27px;}
.new li h3:after{content: "";width: 265px;height: 1px;background: #dcdcdc;display: inline-block;vertical-align: middle;margin-left: 12px;}
.new li i{width: 376px;height: 212px;display: block;line-height: 0;}
.new li i img{width: 376px;height: 212px;}
.new li i a{display: block;}
.new li em{background: url(../images/new_dot.png) no-repeat right top;display: block;margin-top: 36px;font-size: 16px;color: #5F5F5F;}
.new li em span{display: inline-block;width: 48px;height: 48px;background: #0053a2;font-size: 28px;color: #fff;text-align: center;line-height: 48px;vertical-align: bottom;margin-right: 13px;}
.new li b{font-size: 16px;color: #333;display: block;margin: 25px 0;line-height: 26px;}
.new li p{line-height: 26px;color:#666;}
.new li p a{display: block;color: #555;}
.new li a.more{width: 108px;height: 32px;background:#9F9F9F;border-radius:16px;display: block;text-align: center;line-height: 32px;color: #555;font-size: 14px;margin-top: 30px;margin-bottom: 29px;}
.new li:hover a.more{background: #df3532;color: #fff;}
.new li:hover{border-bottom: 3px solid #df3532;}



@media ( max-width:1199px){
	.banner .prev img,.banner .next img{height:30px;}
	.banner .hd li{width:25px;height:3px;}
	.fl,.fr{float:none;}
	.search{height:auto;padding:5px 0 10px;}
	.keyword{line-height:24px;width:100%;box-sizing:border-box;}
	.sou{width:100%;margin-top:10px;}
	.s_box{position:relative;padding-right:45px;box-sizing:border-box;}
	.sou .ipt2{position:absolute;top:8px;right:10px;float:none;margin-top:0px;margin-right:0px;}
	.sou .ipt1{width:100%;padding:0 15px;box-sizing:border-box;}
	.about h2,.pro h2,.case h2{padding-top:30px;background:url(../images/tit.png) no-repeat center 65px;font-size:20px;}
	.about h2 span,.pro h2 span,.case h2 span{margin-top:25px;}

	.about_t,.about_t img{height:auto;}
	.about_b{height:auto;width:100%;margin-top:30px;}
	.about_b p{padding:15px 10px;line-height:26px;}
	.about_b ul{width:100%;padding:0 10px 20px;margin:0px;height:auto;text-align:center;}
	.about_b li{display:inline-block;width:32%;float:none;margin:0px;margin-top:10px;}
	.about_b li img{width:35px;height:35px;}
	.about_b li span{font-size:14px;margin-top:2px;}
	.about_b li:after{display:none;}

	.pro .prol,.pro .pror{width:100%;float:none;}
	.pro{height:auto;}
	.pro .prol h3{height:50px;padding-top:5px;font-size:18px;}
	.pro .prol h3 span{margin-top:0px;}
	.pro .prol .list h4{font-size:16px;line-height:45px;}
	.pro .prol .list li{padding:0 15px 0 25px;margin:10px 0;}
	.pro .prol .list ul{min-height:auto}
	.pro .pror .hot img,.pro .pror .hot{height:auto;}
	.pro .pror .hot dd{position:static;height:auto;background:#333;}
	.pro .pror .hot dd b{font-size:16px;}
	.pro .pror .hot dd span{width:100%;}
	.pro .pror .hot dd{padding:20px;box-sizing:border-box;}
	.pro .pror .hotb li img{height:auto;}
	.pro .pror .hotb li span{margin-top:5px;}

	.case{padding:30px 0;height:auto;}
	.case .tit{width:95%;margin:0 auto;white-space:nowrap;overflow-y:auto;height:40px;line-height:33px;text-align:center;border-bottom:0px;margin:10px 0 20px;padding-bottom:10px;}
	.case .tit li,.case .tit em{width:auto;display:inline-block;float:none;margin-right:15px;}
	.case .tit em{margin-right:0px;}
	.case .tit li a, .case .tit em a{margin-right:0px;font-size:15px;}

	.case .con dl dt,.case .con dl dt img{width:100%;height:auto;float:none;}
	.case .con dl dt em.pageState{width:100px;height:45px;line-height:45px;}
	.case .con dl dd{width:100%;float:none;padding-left:0px;}
	.case .con dl dd h3{font-size:18px;padding-top:10px;}
	.case .con dl dd a.more{margin-top:25px;}
	.case .con2{border-top:1px solid #9f9f9f;padding-top:25px;}
	.case .con2 li img{height:auto;}
	.case .con2 .owl-carousel .owl-nav button.owl-prev{left:0px;}
	.case .con2 .owl-carousel .owl-nav button.owl-next{right:0px;}
	.case .con2 li{height:auto;}
	.case .con2{margin-top:30px;}
	.pro .prol .list li:before{left:10px;}
}



/*关于海奥*/
/*栏目页 公共样式*/
.SubBan{line-height:0px;}
.SubBan,.SubBan img{width:100%;height:auto;}
.ComBox{padding:80px 0;}

@media ( max-width:997px){
	.ComBox{padding:35px 0;}
}

.p1-search-1{display:none;background: #f2f2f2; height: 82px; border-bottom: 1px solid #eee; overflow: hidden; font-size: 14px;} 
.p1-search-1 p{color: #444; line-height: 82px;} 
.p1-search-1 a{color: #444; display: inline-block; margin-right: 15px;} 
.p1-search-1-inp{width: 400px; height: 35px; border-radius: 20px; background:rgba(238,238,238,0.5); padding-left: 10px; margin-top:8px;float:right;position: relative;} 
.sousuo{position: absolute;bottom:-22px;left: 10px;color:#999;font-size: 12px;}
.sousuo a{color: #999;}
.p1-search-1-inp input{border: 0;} 
.p1-search-1-inp1{width: 224px; height: 35px; line-height: 35px; color: #a9a9a9; float: left;} 
.p1-search-1-inp2{width: 40px; height: 35px; background: url(../images/sea1.png) center center no-repeat; float: right; cursor: pointer;} 

.Posi{width:100%;margin-bottom:20px;}
.p12-curmbs-1{font-size: 14px; border-bottom: 1px dashed #dcdcdc;} 
.p12-curblock{display: none;} 
.p12-curmbs-1 b{border-left: 10px solid #333333; font-weight: normal; padding-left: 8px;} 
.p12-curmbs-1 i{font-style: normal;} 
.p12-curmbs-1 span{ padding: 0 5px; height: 46px; line-height: 46px;} 

.tl-fdh-02{height: 55px; background: #fff;overflow: hidden;} 
.tl-fdh-02 li{width: 16.666%; height: 55px; font-size: 18px; line-height: 55px; text-align: center; float: left; border-right: 1px solid #eee; margin-right: -1px; background: #f4f4f4; cursor: pointer; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;} 
.tl-fdh-02 li a{display: block; height: 55px; color: #444;} 
.tl-fdh-02 li.sidenavcur,.tl-fdh-02 li:hover{background: url(../images/p16-icon6.png) no-repeat bottom center #0053a2; border-color: #0053a2} 
.tl-fdh-02 li.sidenavcur a, .tl-fdh-02 li:hover a{color: #fff;} 

@media (max-width:1024px) {
	.p1-search-1-inp{margin-top: 0px;margin-right: 40px;}
}
@media(max-width:640px){
	.p1-search-1-inp{display: none;}
	.tl-fdh-02 li{width:33.333%;height:40px;line-height:40px;}
	.tl-fdh-02{height:auto;}
	.tl-fdh-02 li a{height:40px;font-size:14px;}
}

.Title01{text-align: center;}
.Title01 span{display: block; font-size: 72px; line-height: 45px; color: #e5e5e5; text-transform: uppercase; font-family: Arial;}
.Title01 h3{font-size: 30px; line-height: 38px; font-weight: normal; color: #262626; margin-top: -22px;}
.Title01 p{font-size: 16px; line-height: 20px ;text-transform: uppercase; font-family: Arial; color: #999;}

.jscon{margin-top:40px;}
.jscon p{font-size:16px;color:#666;line-height:28px;text-indent:2em;margin-top:5px;}
.jscon dl{margin:50px 0;}
.jscon dl dd p{text-indent:0em;}
.jscon dl dd{width:33.333%;float:left;text-align:center;}
.jscon dl dd .p1{font-size:45px;color:#0053a2;font-weight:bold;margin-top:0px;}
.jscon dl dd .p2{font-size:16px;color:#666;margin-top:15px;}


@media ( max-width:1024px){
    .Title01 span{font-size: 50px;}
    .Title01 h3{font-size: 25px;}
}

@media ( max-width:768px){
    .Title01 span{font-size: 30px; line-height: 35px;}
    .Title01 h3{font-size: 20px; line-height: 30px;}
    .Title01 p{font-size: 14px;}
}

@media ( max-width:560px){
    .jscon p{margin-top:15px;font-size:14px;line-height:22px;}
    .jscon dl dd .p1{font-size:20px;}
    .jscon dl{margin:15px 0;}
    .jscon dl dd .p2{margin-top:3px;font-size:14px;}
    .jscon dl dd{margin-top:10px;}
}

/********************懂事长致辞********************/
.talk .tkfl{width:43%;float:left;}
.talk .tkfl img{display:block;width:100%;height:auto;}
.talk .tkrh{width:54%;float:right;}
.talk .tkrh p{font-size:16px;color:#666;line-height:28px;}
.talk .tkrh .zccon{font-size:18px;margin:8% 0 3% 0;color:#000;font-weight:bold;}

.talk .tkrh .qm{text-align:right;margin-top:10px;}

@media ( max-width:640px){
     .talk{margin-top:0px;}
     .talk .tkfl,.talk .tkrh{float:none;width:100%;}
     .talk .tkrh{margin-top:30px;}
     .talk .tkrh p{font-size:14px;line-height:24px;}
}

/*联系我们*/
.LxBox{background:#fcfcfc;}
.Lxfl{width:55%;height:440px;float:left;}
#MapBox{width:100%;height:100%;}
.BMap_shadow img{display:none!important;}
.BMap_pop img{max-width:initial;}
.Lxrh{width:41%;float:right;}
.Lxrh dl dt{font-size:28px;color:#0053a2;font-weight:bold;margin:40px 0 30px 0;}
.Lxrh dl dd{font-size:16px;color:#666;line-height:34px;}

@media (max-width:997px){
    .Lxfl,.Lxrh{width:100%;float:none;}
    .Lxfl{height:300px;}
    .Lxrh dl dt{font-size:20px;margin:30px 0 15px;}
    .Lxrh dl dd{font-size:15px;line-height:28px;}
}


/*发展历程*/

.Timeline001915 .list ul{ background:url(../images/Timeline001915-ul.jpg) repeat-y center top; padding:0px 0 54px;}
.Timeline001915 li{ padding-left:50%; background:url(../images/Timeline001915-li.png) no-repeat center top; padding-top:10px; padding-bottom:10px;}
.Timeline001915 li .div{ padding-left:36px;}
.Timeline001915 li .div .p{ line-height:24px;font-size:15px;}
.Timeline001915 ul li:nth-child(2n){ text-align:right; padding-left:0; padding-right:50%;}
.Timeline001915 ul li:nth-child(2n) div{padding-left:0; padding-right:36px;}
.Timeline001915 li time{ display:block; color:#0053a2; font-size:18px; border-top:1px solid #e1e1e4;margin:0px 0 10px;}
.Timeline001915 li time:before{ display:block; margin:-3px 0 20px 0; content:''; background-color:#0053a2; width:20px; height:5px;}
.Timeline001915 ul li:nth-child(2n) time:before{ float:right;}
.Timeline001915 ul li:nth-child(2n) time span{ clear:both; display:block;}
.Timeline001915 ol{ text-align:center;}
.Timeline001915 ol a{ display:inline-block; width:142px; height:30px; line-height:30px; text-align:center; background-color:#0053a2; color:#fff; font-size:14px; border-radius:5px;}

@media(max-width:480px){
.Timeline001915 .list{ background-position: left top; padding-left:20px;}
.Timeline001915 .list ul{ background-position: 8px top;}
.Timeline001915 li{ padding:0 !important; background-position: left top;}
.Timeline001915 li .div{ padding:10px 10px 10px 36px !important;}
.Timeline001915 ul li:nth-child(2n){ text-align:left;}
.Timeline001915 ul li:nth-child(2n) time:before{ float:none;}
}


/*人力资源*/
.TextList002514{margin-bottom:5%;}
.TextList002514 .list{ border:1px solid #e8e8e8; padding:0 3%; margin-bottom:15px;}
.TextList002514 .job-title{ line-height:30px; padding:15px 0; font-size:18px;font-weight:bold;cursor:pointer; position:relative;}
.TextList002514 .job-title i{ position:absolute; width:22px; height:22px; background:#0053a2; border-radius:50%; right:0; top:50%; margin-top:-11px;}
.TextList002514 .job-title i::before,
.TextList002514 .job-title i::after{ position:absolute; content:''; background:#fff;}
.TextList002514 .job-title i::before{ left:20%; width:60%; height:2px; top:50%; margin-top:-1px;}
.TextList002514 .job-title i::after{ left:50%; margin-left:-1px; width:2px; top:20%; height:60%;}
.TextList002514 .job-title.select i::after{ display:none;}
.TextList002514 .job-title.select{ color:#0053a2;}
.TextList002514 .job-main{ display:none; padding:22px 0; border-top:1px dotted #e5e5e5;}
.TextList002514 .job-email{ color:#0053a2; padding:20px 0;font-size:16px;}


/*Page002046 */
.Page002046 .Pages{ text-align:center;}
.Page002046 .Pages a{ display:inline-block; vertical-align:middle;border:1px solid #ececec; padding:0 15px; line-height:38px; color:#999;}
.Page002046 .Pages a:hover,
.Page002046 .Pages a.a_cur{ background-color:#0053a2; color:#fff;}
.Page002046 .Pages em{ font-style:normal; display:inline-block; vertical-align:middle; overflow:hidden;}
.Page002046 .Pages em a{ float:left; margin-left:-1px;}
.Page002046 .Pages .p_cur,
.Page002046 .Pages .p_count,
.Page002046 .Pages .p_jump,
.Page002046 .Pages .p_total{ display:none;}
.Page002046 .Pages .a_prev,
.Page002046 .Pages .a_next{ padding:0; width:44px; background:url(../images/Page002046-a_prev.gif) no-repeat center center; overflow:hidden; line-height:1000px; height:38px;}
.Page002046 .Pages .a_next{ background-image:url(../images/Page002046-a_next.gif);}
@media(max-width:640px){
.Page002046 .Pages .a_first,
.Page002046 .Pages .a_end{ display:none;}
.TextList002514 .job-title{font-size:16px;padding:10px 0;}
}
@media(max-width:480px){
.Page002046 .Pages a{padding:0 5px; }
}

/*荣誉资质*/
.Honul{margin:0px 0 5%;}
.Honul li{width:24%;float:left;margin-right:1.33%;margin-bottom:1.33%;}
.Honul li:nth-child(4n){margin-right:0px;}
.Honul li .box{padding:15px 15px 20px;box-sizing:border-box;border:1px solid #999;}
.Honul li .box .honimg{width:100%;height:auto;overflow:hidden;position:relative;padding-bottom:130%;}
.Honul li .box .honimg span{display:block;width:100%;height:100%;position:absolute;top:0px;left:0px;background-repeat:no-repeat;background-position:center center;background-size:contain;transition:all .3s linear;}

.Honul li .box .honimg img{width:100%;height:auto;transition:all .3s linear;}
.Honul li .box .HonTit{font-size:15px;color:#666;margin-top:20px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.Honul li:hover .box .honimg span{transform:scale(1.1);}

@media (max-width:997px ) {
  .Honul li .box{padding:10px 10px 10px 10px;}
  .Honul li .box .HonTit{font-size:14px;margin-top:10px;}
  .Honul{margin-bottom:30px;}
}

@media(max-width:560px){
.Honul li{width:49%;margin-right:0px;}
.Honul li:nth-child(2n){float:right;}
}

/*产品中心*/
.fl{ float:left;}
.fr{ float:right;}
.w22{ width:22%;}
.w75{ width:75%;}
@media(max-width:1024px){
.fl,
.fr{ float:none;}
.w22,
.w75{ width:100%;}
.w75{margin-top:30px;}
}

.cplb-3n{height: 50px;
    font-size: 24px;
    font-weight: normal;
    line-height: 50px;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: 15px;color:#333；}
/*
 .Menu000654
 */
.Menu000654{ background:url(../images/Menu000654-bg.jpg) repeat-x center bottom #f1f1f1; }
.Menu000654 header{ border:1px #d8d8d8 solid; background-color:#0053a2; color:#fff; font-size:26px; padding:20px 0 20px 0; text-align:center;  position:relative; z-index:5;}
.Menu000654 header span{ font-size:14px; display:block;}
.Menu000654 li a{ display:block; padding-left:35px;font-size:16px;padding-top:10px; padding-bottom:10px; line-height:20px;border-bottom:1px solid #d8d8d8;}
.Menu000654 li a:hover,
.Menu000654 li a.aon{ background-color:#71ba37; color:#fff;}
.Menu000654 li dl{ background-color:#fff; font-size:12px; display:none;}
.Menu000654 li a.click{ position:relative;} 
.Menu000654 li a.click::after,
.Menu000654 li a.click::before{ position:absolute; content:'';  background-color:#0053a2; top:50%;}
.Menu000654 li a.click::after{width:15px; height:2px; left:10px; margin-top:-2px;}
.Menu000654 li a.click::before{width:2px; height:15px; left:16px; margin-top:-8px;}
.Menu000654 li dl dd a{ color:#999;font-size:14px;padding:10px 20px;box-sizing:border-box;}
.Menu000654 li dl dd a.aon,
.Menu000654 li dl dd a:hover{ color:#0053a2; background: #c7eaff;}
.Menu000654 li a.aon::before{ display:none;}
.Menu000654 li a.aon::after{ background-color:#fff;}
@media(max-width:950px){
.Menu000654 header{ margin-top:0;font-size:20px; padding:15px 0; }
.Menu000654{width: 100%}
}


.cplb-3n-ts-03-list dl{width: 32.1%; border: 1px solid #dedede; margin-bottom: 15px; background: #fff; float: left; margin-right: 1.2%;} 
.cplb-3n-ts-03-list dl:nth-child(3n){margin-right: 0;} 
.cplb-3n-ts-03-list dt img{width: 100%; margin: 0 auto; display: block;} 
.cplb-3n-ts-03-list dd{padding: 6px 20px 5px 20px;} 
.cplb-3n-ts-03-list dd h4{height: 45px; font-weight: normal; font-size: 18px; color: #154c64; line-height: 45px; overflow: hidden;} 
.cplb-3n-ts-03-list h4 a{display: block; height: 45px; color: #727272; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;} 
.cplb-3n-ts-03-list dl:hover h4 a{color: #71ba37;} 
.cplb-3n-ts-03-list-desc{height: 40px; font-size: 14px; line-height: 20px; color: #666; margin-bottom: 12px; overflow: hidden;} 
.cplb-3n-ts-03-list-deta{width: 100px; height: 40px; display: inline-block; border: 1px solid #aaa; font-size: 16px; line-height: 40px; text-align: center;} 
.cplb-3n-ts-03-list dl:hover{border-color: #71ba37;} 
.cplb-3n-ts-03-list dl:hover a{color: #71ba37;} 

.p14-infolist-1-list{margin-bottom:50px;}
.p14-infolist-1-list dl{border: 1px solid #dedede; margin-bottom: 15px; padding: 22px 50px 22px 22px; background: #fff; overflow: hidden;} 
.p14-infolist-1-list dt{width: 29.5%; float: left; margin-right: 5.8%;} 
.p14-infolist-1-list dt img{width:100%; display: block;} 
.p14-infolist-1-list dd h4{height: 40px; font-weight: normal; font-size:18px; color: #154c64; line-height: 40px; margin-bottom: 5px; overflow: hidden;} 
.p14-infolist-1-list h4 a{display: block; height: 40px; color: #4b4a4a; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;} 
.p14-infolist-1-list dl:hover{border:1px solid #71ba37;} 
.p14-infolist-1-list dl:hover h4 a{color: #71ba37;} 
.p14-infolist-1-list-desc{max-height: 72px; font-size: 14px; line-height: 24px; color: #797979; margin-bottom: 28px; overflow: hidden;} 
.p14-infolist-1-list-deta{width: 90px; height: 30px; line-height: 30px; text-align: center; display: block; float: right; background: #b6b6b6; color: #fff;} 
.p14-infolist-1-list-deta a{color:#fff;} 
.p14-infolist-1-list dl:hover .p14-infolist-1-list-deta{background: #71ba37; border-color: #71ba37;} 
.p14-infolist-1-list dl:hover .p14-infolist-1-list-deta a{color: #fff;}


.k12-xl-xwlb-1nt2-1-01-list{margin-bottom:50px;}
.k12-xl-xwlb-1nt2-1-01-list dl{border: 1px solid #dedede; margin-bottom: 15px; padding: 22px 50px 22px 22px; background: #fff; display: inline-block; width:856px;box-sizing:border-box;} 
.k12-xl-xwlb-1nt2-1-01-list dt{width: 44.4%; float: left; margin-right: 2.3%;} 
.k12-xl-xwlb-1nt2-1-01-list dt img{width:100%; display: block;} 
.k12-xl-xwlb-1nt2-1-01-list dd h4{height: 40px; font-weight: normal; font-size:18px; color: #154c64; line-height: 40px; margin-bottom: 5px; overflow: hidden;} 
.k12-xl-xwlb-1nt2-1-01-list h4 a{display: block; height: 40px; color: #4b4a4a; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;} 
.k12-xl-xwlb-1nt2-1-01-list dl:hover{border:1px solid #71ba37;} 
.k12-xl-xwlb-1nt2-1-01-list dl:hover h4 a{color: #71ba37;} 
.k12-xl-xwlb-1nt2-1-01-list-desc{max-height: 72px; font-size: 14px; line-height: 24px; color: #797979; margin-bottom: 28px; overflow: hidden;} 
.k12-xl-xwlb-1nt2-1-01-list-deta{width: 90px; height: 30px; line-height: 30px; text-align: center; display: block; float: right; background: #b6b6b6; color: #fff;} 
.k12-xl-xwlb-1nt2-1-01-list-deta a{color:#fff;} 
.k12-xl-xwlb-1nt2-1-01-list dl:hover .k12-xl-xwlb-1nt2-1-01-list-deta{background: #71ba37; border-color: #71ba37;} 
.k12-xl-xwlb-1nt2-1-01-list dl:hover .k12-xl-xwlb-1nt2-1-01-list-deta a{color: #fff;} 

/*新闻详情*/
.Titleinfo{ color:#666; padding:10px 0px 24px 0px; line-height:20px; margin-bottom:25px; text-align:center; border-bottom:1px dashed #e6e6e6;}
.Titleinfo .tit{ font-size:20px; color:#666; padding-bottom:18px;}
.Titleinfo .date i{ margin:0px 12px; display:inline-block;}
.Shares1,.Shares{ display:inline-block; *display:inline;zoom:1; vertical-align:top;}
.SinglePage{word-wrap:break-word;font-size:16px;line-height:36px;color:#656565;}
.SinglePage p{text-indent:2em;margin-bottom:10px;}
.PrevNextBox {margin:30px 0 0 0;position:relative; color:#656565;border-top:1px solid #eee;padding-top:30px;}
.PrevNextBox dl{ width:100%; line-height:35px;text-align:left; font-size:16px; overflow:hidden; }
.PrevNextBox dl span{color:#666}
.PrevNextBox dl:hover a{color:#71ba37;}
.PrevNextBox dl div{text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden; max-width:90%;}
.SinglePage  img,.SinglePage p img{display:block!important;margin:0 auto;}
@media (max-width: 998px){
    .SinglePage{font-size:14px;line-height:26px;}
    .k12-xl-xwlb-1nt2-1-01-list dl{width:100%;}
}

@media ( max-width:640px){
    .Titleinfo{ padding-bottom:15px; margin-bottom:15px;}
    .Titleinfo .tit{ font-size:18px; padding-bottom:10px;}
    .PrevNextBox dl{ width:auto; line-height:40px; height:40px;font-size:14px; text-align:left;}
    .PrevNextBox dl div{width:90%; margin:0px auto;}
    .PrevNextBox dl.fl{ float:none;}
    .PrevNextBox dl.fr{ float:none;}
    .Shares1{margin-top:10px;}
    .SubPage{margin-top:10px;}
    .newboxs{padding:40px 0;}

    .k12-xl-xwlb-1nt2-1-01-list dl{padding:15px;}
    .k12-xl-xwlb-1nt2-1-01-list dt{float:none;width:100%;}
    .k12-xl-xwlb-1nt2-1-01-list-desc{margin-bottom:15px;}
    .k12-xl-xwlb-1nt2-1-01-list dd h4{font-size:16px;margin-top:10px;margin-bottom:0px;}

    .cplb-3n{font-size:20px;}
    .cplb-3n-ts-03-list dl{width:48%;float:left;margin-right:0px;}
    .cplb-3n-ts-03-list dl:nth-child(2n){float:right;}
    .cplb-3n-ts-03-list dd{padding:6px 10px 5px 10px;}
    .cplb-3n-ts-03-list dd h4{height:24px;line-height:24px;font-size:15px;}
	.cplb-3n-ts-03-list h4 a{height:24px;font-size:14px;}
	.cplb-3n-ts-03-list-desc{margin:5px 0 0 0;height:auto;}

}


.pc-cx-tel-1{width: 50%; height: 56px; border-top: 2px solid #e6e6e6; padding-top: 10px; position: absolute; bottom: 16px; right: 2%;} 
.pc-cx-tel-1-t1{width: 114px; height: 44px; background: #d7342f; font-size: 18px; line-height: 44px; text-align: center; float: right;} 
.pc-cx-tel-1-t1 a{display: block; color: #fff;} 
.pc-cx-tel-1-t2{height: 56px; padding-left: 70px;padding-top:6px; background: url(../images/tel.png) no-repeat 10px top; font-size: 18px; line-height: 18px; color: #454545;} 
.pc-cx-tel-1-t2 p{line-height: 24px;} 

.p15-showcase{position: relative; padding: 12px 18px 16px 20px; margin-bottom: 15px; background: #fff; border: 1px solid #eee;} 
.p15-showcase-right-con{line-height: 24px; font-size: 14px; max-height: 172px; margin-bottom: 86px; overflow: hidden;} 
.p15-showcase-left{position: relative; width: 44.7%; float: left; line-height: 0; overflow: hidden; border: 1px solid #e7e7e7; margin-right: 3.3%;} 
.p15-showcase-left-jt{width: 12px; height: 23px; position: absolute; top: 50%; margin-top: -11px; cursor: pointer; z-index: 33;} 
.p15-showcase-left-prev{left: 10px;} 
.p15-showcase-left-next{right: 10px;} 
.p15-showcase-left-size{position: absolute; right: 0; bottom: 0; width: 56px; height: 28px; font-size: 14px; line-height: 16px; padding: 0 15px;} 
.p15-showcase-left-size em{font-style: normal;} 
.p15-showcase-left-pic{width: 100%; text-align: center;} 
.p15-showcase-left-pic li{float: left;} 
.p15-showcase-left-pic img{width: 100%; display: block;} 
.p15-showcase-right{width: 51.6%; float: left;} 
.p15-showcase-right-tit{height: 40px; font-size: 24px; line-height: 40px; color: #454545; margin-bottom: 16px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;} 


/*详情*/
.p14-prodcontent-1{padding: 32px 0 42px;margin-bottom: 22px;}
.p14-prodcontent-1-tit{height: 40px;font-size: 24px;line-height: 40px;border-bottom: 2px solid #d4d4d4;margin-bottom: 20px;}
.p14-prodcontent-1-tit span{display: inline-block; height: 40px; color: #464646; border-bottom: 2px solid #333333; padding-left: 34px; background: url(../images/p14-icon11.png) no-repeat 2px center;} 
.p14-prodcontent-1-tit em{font-size: 18px; font-family: Arial; text-transform: uppercase; font-style: normal; color: #c2c2c1;}


.tex{text-align: center;font-size: 20px;margin-top: 40px;color: #333;font-weight: normal;background: url(../images/tit.png) no-repeat center bottom;padding-bottom: 25px;margin-bottom: 30px;}

.endit-content{ line-height:28px;}
.endit-content p{margin:15px 0;}
.endit-content img{max-width:100%;}
.endit-content #map img,.endit-content #dituContent img,.endit-content #platform img{max-width: inherit;}
.endit-content em,.endit-content i{font-style: italic;}
.endit-content .img-p{text-indent: 0px; padding-top: 14px; margin: 0px; text-align: center;}
.endit-content .img-container{}
.endit-content .img-block {text-indent: 0px;padding-top: 14px;margin: 0px;text-align: center;}
.endit-content a{color:#f00; font-weight: bold;}

@media ( max-width:640px){
	.p15-showcase-left,.p15-showcase-right{width:100%;float:none;}
	.p15-showcase{padding:10px;}
	.p15-showcase-right{margin-top:20px;}
	.p15-showcase-right-tit{font-size:18px;height:24px;line-height:24px;margin-bottom:10px;}
	.p15-showcase-right-con{font-size:13px;line-height:22px;margin-bottom:20px;}
	.pc-cx-tel-1{width:100%;position:static;}

	.p14-prodcontent-1-tit{font-size:18px;}
	.p14-prodcontent-1-tit em{font-size:15px;}
	.tex{font-size:18px;margin-top:20px;padding-bottom:25px;margin-bottom:15px;}
	.p14-prodcontent-1{padding-bottom:0px;}
	.footr{text-align:center;}
}
/* 20220601 */
.p15-showcase-right-con{max-height: none;}